todo(long1eu): improve this

Provides default Flutter implementation for the PlatformDependencies.

Libraries

firebase_platform_dependencies